Skip to main content

Get certificate credential properties

GET 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/certificates/:extId/properties

Since: 2.73.0

Required permission(s): AccessControl.CredentialView,AccessControl.PropertyView,AccessControl.PropertyValueView,AccessControl.PropertyAllowedValueView

Returns all custom properties of the certificate credential with the specified external ID.

Properties are returned as a flat key-value map. Only properties defined for the CredentialCertificate scope are returned.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123
    extId stringrequired

    External ID of the certificate credential.

    Example: cert-123

Responses

Certificate credential properties retrieved successfully

Schema
    property name* string
Loading...